# unban

Unsets ban masks for the channel

Usage

    unban <mask_list>

Description
Removes the ban masks specified in the <mask_list>, which is a comma separated list of nicknames. This command works only if executed in a channel window. The command is translated to a set of MODE messages containing a variable number of -b flags. This command is connection dependant.
Syntax Specification

    unban <mask_list>

Examples

    # Unban people on the current channel (say #kvirc)
    unban Maxim,Gizmo!*@*,*!root@*
    # Do the same but from another window belongin to this IRC context
    unban -r=$channel(#kvirc) Maxim,Gizmo!*@*,*!root@*
    # Do the same from any window
    unban -r=$channel(#kvirc,$context(irc.myirc.net,Pragma)) Maxim,Gizmo!*@*,*!root*@*

See also
op, deop, voice, devoice, ban

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Sun Jul 21 22:14:44 2013